BEGIN 1XELF2

IF~Global("AeonMoonbladeQuest","GLOBAL",10)~THEN BEGIN 1XELF2x00
SAY~(The elder drow woman looks incredulously at Aeon.) Nau! I may be old but I am not a fool! Orior ulu xonathull! I saw you near the cave of this wyrm! And this... this may be a Bhaalspawn!~
IF~~THEN GOTO 1XELF2x01
END

IF~~THEN BEGIN 1XELF2x01
SAY~Orior ulu xonathull! Usstan orn elgg dos!~
IF~~THEN DO~SetGlobal("AeonMoonbladeQuest","GLOBAL",11) Enemy()~EXIT
END
